<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/ic_guide_bg">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_42"
        android:src="@mipmap/ic_guide_item4_title"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:src="@mipmap/ic_guide_item4_desc"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_title"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_30"
        android:src="@mipmap/ic_guide_item3_btn"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tool:visibility="visible" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_keywords"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_28"
        android:layout_marginEnd="@dimen/dp_16"
        android:background="@drawable/shape_f5f8ff_cor16"
        android:visibility="invisible"
        app:layout_constraintTop_toBottomOf="@id/iv_desc"
        tool:visibility="visible">

        <com.angcyo.tablayout.DslTabLayout
            android:id="@+id/tabLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_38"
            android:background="@drawable/shape_white_top_cor16"
            app:layout_constraintTop_toTopOf="parent"
            app:tab_deselect_color="#929DB6"
            app:tab_enable_gradient_text_size="false"
            app:tab_enable_text_bold="true"
            app:tab_item_auto_equ_width="false"
            app:tab_select_color="@color/color_125ffe"
            app:tab_text_max_size="@dimen/sp_14"
            app:tab_text_min_size="@dimen/sp_14" />

        <LinearLayout
            android:id="@+id/layout_base_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_11"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            app:layout_constraintTop_toBottomOf="@id/tabLayout">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_12"
                android:text="行业交易规模"
                android:textColor="#3B3F47"
                android:textSize="@dimen/sp_10" />

            <TextView
                android:id="@+id/tv_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:drawableStart="@mipmap/ic_guide_fire"
                android:drawablePadding="@dimen/dp_2"
                android:gravity="center"
                android:text="877.78亿"
                android:textColor="@color/color_ff493c"
                android:textSize="@dimen/sp_10" />

            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_refresh"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_12"
                android:src="@mipmap/ic_refresh_guide_keywords" />

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_14"
            android:background="@drawable/shape_white_cor14"
            android:overScrollMode="never"
            android:padding="@dimen/dp_14"
            app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/layout_base_info"
            app:spanCount="3"
            tool:itemCount="18"
            tool:listitem="@layout/listitem_guide_item4" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_selected_keywords"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginEnd="@dimen/dp_16"
        android:background="@drawable/shape_f5f8ff_cor16"
        android:padding="@dimen/dp_14"
        android:visibility="invisible"
        app:layout_constraintTop_toBottomOf="@id/layout_keywords"
        tool:visibility="visible">

        <TextView
            android:id="@+id/tv_keywords_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="已添加关键词(5/5)"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_14"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_selected_keywords"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/shape_white_cor14"
            android:paddingStart="@dimen/dp_12"
            android:paddingTop="@dimen/dp_10"
            android:paddingEnd="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_10"
            app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
            app:layout_constraintTop_toBottomOf="@id/tv_keywords_count"
            app:spanCount="3"
            tool:itemCount="5"
            tool:listitem="@layout/listitem_guide4_selected_keyword" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>